# akl

All links posted since last month on the Anarchokrant RSS feed.

Handy for quickly gathering everything and curating from there.

The feeds are gathered from the FvA website API.

## Install

```
go build akl.go
```

## Usage

```
akl # output to cli
akl > posts.txt # save to file
akl | xclip # copy/pasta
akl -d 20 # all posts from the 20th of last month
```

## Release

```
go build .
upx --best --lzma akl
```
